Spring 웹 프로그래밍 6일차 Oracle 접속 오류 해결

Spring 프레임워크 6장 34페이지를 보시면 Oracle JDBC 라이브러리 설정과정에  ojdbc6 11.1.0.7.0 버전을 다운로드를 하라고 나와있습니다. 그러나 현재 11.~ 버전은 ojdbc5까지만 지원되어서 다운로드가 정상적으로 진행되지않으며,  ojdbc6부터는 현재 12.~ 버전을 사용해야만 정상적으로 …